===========================
dials.algorithms.refinement
===========================

.. automodule:: dials.algorithms.refinement.reflection_manager
    :members:
    :undoc-members:
    :show-inheritance:

.. automodule:: dials.algorithms.refinement.weighting_strategies
    :members:
    :undoc-members:
    :show-inheritance:

.. automodule:: dials.algorithms.refinement.refiner
    :members:
    :undoc-members:
    :show-inheritance:

.. automodule:: dials.algorithms.refinement.engine
    :members:
    :undoc-members:
    :show-inheritance:

.. automodule:: dials.algorithms.refinement.target
    :members:
    :undoc-members:
    :show-inheritance:

.. automodule:: dials.algorithms.refinement.target_stills
    :members:
    :undoc-members:
    :show-inheritance:
